/*--=================================================================
///////////////////////////////////////////////////////////////////
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀  ⢠⠀⠀⠀⠀⠀ ⠀⠀⡀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⢸⣄⠀⠀⠀⠀⠀⠀⠀⠀  ⣧⡀⠀⠀⠀⠀ ⢀⣼⠀⠀⠀⠀⠀⠀⠀⠀  ⣠⣼
⠀⣿⣧⣀⡀⠀⠀⠀⠀⠀⠀ ⣿⣷⡀⠀⠀⢀⣾⡟⠀⠀⠀⠀⠀⠀ ⣀⣴⣿⣿⠀
⠀⣿⣿⣿⣿⣿⣷⣶⣤⣤⠀⢸⣿⣿⣿⣿⣿⣿⡇⠀⣠⣤⣶⣶⣿⣿⣿⣿⡟⠀ 
⠀⢹⣿⣿⣤⣈⣉⠛⠛⠿⠆⠸⣿⣷⠀⠀⣾⣿⠀⠸⠿⠟⠛⠋⣉⣁⣿⣿⡇⠀	CSS style sheet #2
⠀⢸⣿⣿⡟⠛⠿⠿⣷⣶⡄⠀⣿⣿⣇⣸⣿⡟⠀⣤⣴⣶⡾⠿⠟⢻⣿⣿⠁⠀		used in: layout 4 index page
⠀⠘⣿⣿⣿⣷⣶⣤⣤⣀⠁⠀⠻⣿⣿⣿⣿⠇⠀⠉⣁⣠⣤⣴⣶⣾⣿⡿⠀⠀	
⠀⠀⠈⢿⣿⡿⢿⣿⣿⣿⣿⣷⣄⠈⠻⠟⠁⣠⣾⣿⣿⣿⣿⣿⣿⣿⠟⠁⠀⠀	Last clean: APR 20 2026
⠀⠀⣧⡀⠻⣿⣄⠈⠉⠛⠛⠿⢿⣷⣄⣴⣾⡿⠿⠟⠛⠉⢉⣴⣿⠋⢠⡎⠀⠀	
⠀⠀⣿⣷⡄⠘⢿⣷⣄⠀⠀⠀⢠⣿⣿⣿⣧⠀⠀⠀⢀⣴⣿⡟⠁⣰⣿⡇⠀⠀	
⠀⠀⢻⣿⣿⣦⠈⢻⣿⣷⣄⢀⣿⣿⣿⣿⣿⣧⠀⣰⣿⣿⠏⢀⣾⣿⣿⠇⠀⠀
⠀⠀⢸⣿⣿⣿⣷⡀⠙⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⡿⠁⣠⣿⣿⣿⣿⠀⠀⠀
⠀⠀⢸⣿⣿⣿⣿⣿⣄⠈⢿⣿⣿⣿⣿⣿⣿⣿⣿⠟⢀⣴⣿⣿⣿⣿⣿⠀⠀⠀ALL HAIL MEGATRON!
⠀⠀⠘⠿⣿⣿⣿⣿⣿⣧⡀⠻⣿⣿⣿⣿⣿⡿⠃⢠⣾⣿⣿⣿⣿⣿⠏⠀⠀⠀
⠀⠀⠀⠀⠀⠉⠙⠻⢿⣿⣷⡄⠘⢿⣿⣿⠟⠀⣴⣿⣿⠿⠟⠋⠁⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠈⠉⠛⠦⠈⠻⠋⠀⠞⠋⠉⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
///////////////////////////////////////////////////////////////////
====================================================================*/

/* fonts */
@font-face {font-family: Averia; src: url(Averia-Regular.ttf);}
@font-face {font-family: impacted; src: url(IMPACTED.ttf);}
@font-face {font-family: arial-narrow; src: url(arialnarrow.ttf);}

:root {	--primary-color: #ff206a;
		--secondary-color: #e64b7c;
		--teritary-color: #ff8db3;
		--quaternary-color: #ff96b9;
		--dark-pink: #d80065;

		--border-rounded: 5px;	
	}


	body {
	font-size: 16px;
	font-family: arial-narrow;
	line-height: 18px;
	color: black;

	cursor: url(https://files.catbox.moe/pi8cx3.png), auto;

	background: url(https://file.garden/ZRW6VPKULjLI59VM/graphics/backgrounds/tartans/pattern_0_f41b9908c5997f0d923838ac5cd7d978.png)
	center/100px white;
	}

/* ===== scrolls ===== */
	.scroll { overflow-y: auto; overflow-x: hidden; }

	.no-scrollbar::-webkit-scrollbar {
		width: 0px; } 

	.no-scrollbar-lg::-webkit-scrollbar {
		@media (max-width: 768px) {	width: auto !important; }
		@media (min-width: 800px) {	width: 0px; }
		} 

/* ===== basic styling ===== */
	h4, h5 {font-weight: 900; color: var(--dark-pink); letter-spacing: -1px;}
	h6 {margin: 0; font-weight: 900; color: var(--dark-pink);}
	a {	color: var(--dark-pink); cursor: url(https://files.catbox.moe/jq5iy4.png), auto;}
	a:hover {color: var(--teritary-color);}
	.highlight {color: var(--secondary-color); font-weight: 500;}
	b, strong { color: #d80065; }
	p {margin-bottom: 7px;}
	hr.one { border: 1px solid var(--quaternary-color); }


/* flat on mobile */

	.mobile-flat {
		@media (max-width: 768px) {	height: auto !important; }
		@media (min-width: 800px) {	height: auto; }
	}

/* ===== marquee ===== */ 
.marquee-container {
	position: relative;
	display: flex;
	overflow: hidden;
	user-select: none;
	border-radius: var(--border-rounded);	}
.marquee-container img { max-width: 99px; height: 56px; margin-right: 5px; }
.marquee {
	display: flex;
	animation: marquee 35s linear infinite;	}
.marquee:hover {animation-play-state: paused;}
	@keyframes marquee {
	from {transform: translateX(30%);}
	to {transform: translateX(calc(-100%));}}


/* ===== update icon / new icon ===== */
	img.icon-up {content: url(https://foollovers.com/mat/i-new02/de04-icon-up.gif);
		margin-left: 10px;	}

	img.icon-new {content: url(https://foollovers.com/mat/i-new02/de03-icon-new.gif);
		margin-left: 10px;	}

	.page-title {	
		font-weight: 900;
		font-family: impacted;
		font-size: 3rem;
		line-height: 40px;
		text-align: center;
		text-transform: uppercase;
		color: #ffcfe3;
		filter: drop-shadow(2px 2px 0 var(--dark-pink));
		-webkit-text-stroke: 1px var(--dark-pink);
		z-index: 99999999999;
			}

	#NAVIGATION {
		a {
		font-family: averia;
		font-weight: 900;
		color: var(--dark-pink);
		letter-spacing: -1px;
		font-size: 1rem;
		padding: 8px;
		margin: 2px;
		
		background: url(https://i.ibb.co/cKr9Tc4f/26123-20260416150904.png)
		center/200px var(--teritary-color) ;
		width: 97%;
		border: 2px solid var(--quaternary-color);
		border-radius: var(--border-rounded);
	}	
		a:hover { transform: scale(1.03); }

		img { display: inline; }

		h5 {
			background: url(https://gifcity.carrd.co/assets/images/gallery70/f6d1454d.gif?v=20a350bf) center/200px;
			border-radius: 0;
			text-align: center;
			color: var(--dark-pink);
			margin-top: 10px;
			}
		}	

	#pagedoll {
		position: fixed;
		bottom: 0; right: 0;
		height: auto;
		z-index: 10000;
	@media (max-width: 768px) {	max-width: 120px;}
	@media (min-width: 800px) {	max-width: 200px;}
	}
.img-floatinganim {
animation-name: floating; 
animation-duration: 3s; 
animation-iteration-count: infinite; 
animation-timing-function: ease-in-out;
} 
@keyframes floating { 0% { transform: translate(0,  0px); } 
50%  { transform: translate(0, 15px); } 
100%   {transform: translate(0, -0px); } }     
    

/* pink border */
	#pink {
		border-width: 8px;
		border-style:solid;
		border-image: url("https://files.catbox.moe/1k6wsk.844") 20 fill round;
		filter: drop-shadow(0 0 2px black);	
	}

/* white border */
	#white {
		border-width: 8px;
		border-style: solid; 
		border-image: url("https://i.ibb.co/v42JwjZj/NJa4bp2.png") 8 fill round;          
	}

	#outer-border {
		background: url(https://i.pinimg.com/736x/cb/7c/a1/cb7ca160ca4f9de551218f08005fd4b7.jpg)
		center/250px transparent;
		border: 5px solid white;
		border-radius: var(--border-rounded);
		outline: 3px solid var(--quaternary-color);
		filter: drop-shadow(0 0 3px black);
	}

	#everything {
		background: url()
		center/200px #000000;
		border: 3px solid black;
		border-radius: var(--border-rounded);
	}

	#card-white {
		border: 1px solid white;
		border-radius: var(--border-rounded);
		background: url()
		center/100px white;
	}

	#card-outer {
		background: var(--teritary-color);
		border: 1px solid var(--dark-pink);
		border-radius: var(--border-rounded);
	}

	#card-outer-2 {
		background: url(https://foollovers.com/mat/dotbl/a09-bg-black-dot.gif)
		center/10px var(--dark-pink);
		border: 1px solid var(--teritary-color);
		border-radius: var(--border-rounded);
	}

	#card-body {
		border-radius: var(--border-rounded);
		background: url(https://foollovers.com/mat/dot/b20-bg-polkadot.gif)
		center/5px white;
		filter: drop-shadow(0 0 3px black);
	}

	#card-body-2 {
		background: linear-gradient(to bottom, #ffcfdf, var(--teritary-color));
		border-radius: var(--border-rounded);
		border-top: 2px solid white;
		border-left: 2px solid white;
		border-bottom: 2px solid #ff6c9d;
		border-right: 2px solid #ff6c9d;
		outline: 2px solid #ba2c59;
	}
